> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Sends test mail



## OpenAPI

````yaml /api-specs/cloud/public-api.json post /model-monitor/api/scheduler/test_email
openapi: 3.0.3
info:
  title: Domino Public API
  description: Reference for Domino's public REST API endpoints.
  version: 6.4.0
  x-catalog-key: nucleus
servers:
  - url: https://mycluster.domino.tech
    description: >-
      Replace 'mycluster.domino.tech' with your Domino cluster hostname. For
      Domino Cloud customers, that is `your-subdomain`.domino.tech (e.g.,
      acme.domino.tech). For self-hosted deployments, it is the hostname you
      reach the Domino UI at.
security: []
tags:
  - name: Projects
  - name: Project templates
  - name: Workspaces
  - name: Jobs
  - name: HPC Jobs
  - name: Environments
  - name: Hardware Tiers
  - name: Datasets
  - name: Data Sources
  - name: GenAI
  - name: AI Systems
  - name: Apps
  - name: App versions
  - name: App instances
  - name: Model APIs
  - name: Registered models
  - name: Model deployment
  - name: Extensions
  - name: Cost and billing
  - name: Users and organizations
  - name: Service accounts
  - name: Personal Access Tokens
  - name: Personal Access Tokens (admin)
  - name: Audit Trail
  - name: Custom metrics
  - name: PPM
  - name: Model Monitoring models
  - name: Model Monitoring drift and quality
  - name: Model Monitoring settings
  - name: Model Monitoring authentication
  - name: Governance bundles
  - name: Governance policies
  - name: Governance evidence and results
  - name: Governance operations
  - name: NetApp Volumes
  - name: NetApp Volumes snapshots
  - name: NetApp Volumes filesystems
  - name: NetApp Volumes transfers
  - name: Tags
  - name: Properties
externalDocs:
  description: OpenAPI
  url: https://swagger.io/resources/open-api/
paths:
  /model-monitor/api/scheduler/test_email:
    post:
      tags:
        - Model Monitoring settings
      summary: Sends test mail
      operationId: testMail
      requestBody:
        description: ''
        content:
          application/json:
            schema:
              type: object
              properties:
                modelId:
                  type: string
      responses:
        '200':
          description: Test mail was sent.

````

## Related topics

- [Create or Update existing channel config for notifications in DMM.](/api-reference/model-monitoring-settings/create-or-update-existing-channel-config-for-notifications-in-dmm.md)
- [Fetch channel config for notifications in DMM.](/api-reference/model-monitoring-settings/fetch-channel-config-for-notifications-in-dmm.md)
- [Notification channels](/cloud/platform-capabilities/features/monitoring/7-monitor-settings/3-notification.md)
- [Set up prediction capture](/cloud/platform-capabilities/features/monitoring/3-set-up-domino-endpoints/1-set-up-prediction-capture.md)
